Jump to content

abasov_ru

Members
  • Content Count

    0
  • Joined

  • Last visited

Community Reputation

0 Neutral

About abasov_ru

  • Rank
    Newbie

Recent Profile Visitors

56 profile views
  1. Hi Gerhard,
    I'm using 1.90.0.1530, How I can buy it? 

    1. Show previous comments  7 more
    2. GerhardV

      GerhardV

      Hi there:

      Thank you for your purchase. Below is the download link for the theme pack. 

      Please find the theme package attached.

      There is a readme file with instructions inside. Please let me know of any issues or questions.

      IMPORTANT - "Compatible only with UniGUI [1.10, 1.50, 1.70, 1.90] and ExtJS 6.5/6.6/6.7/7.0"

      King regards,
      Gerhard

      abasov_ru.zip

    3. abasov_ru

      abasov_ru

      waiting for the download link ))

    4. abasov_ru

      abasov_ru

      thank you very much!

×
×
  • Create New...